Subject: RE: 18365622 ,Broker AR,Boca Juniors vs Rosario Central,20/10/2018, I didn't get my tickets in time for the event
From: India SS Escalations <[email-masked]>
To: Sinead Bartley <[email-masked]>, India SS Escalations <[email-masked]>, Leandro Grijio <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Om Prakesh Singh <[email-masked]>, Viney Stan <[email-masked]>
Date: Mon, 22 Oct 2018 12:02:48 +0000

@Leandro Grijio<mailto:[email-masked]>

Regards,
Artur

From: Sinead Bartley
Sent: 21 October 2018 10:25
To: India SS Escalations <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Om Prakesh Singh <[email-masked]>; Viney Stan <[email-masked]>
Subject: RE: 18365622 ,Broker AR,Boca Juniors vs Rosario Central,20/10/2018, I didn't get my tickets in time for the event

Hi all,

Would the seller be able to help us with this investigation?

Kind regards,

Sinéad.

From: Viney Stan <[email-masked]<mailto:[email-masked]>>
Sent: Sunday 21 October 2018 10:22
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>; Om Prakesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 18365622 ,Broker AR,Boca Juniors vs Rosario Central,20/10/2018, I didn't get my tickets in time for the event

Hi Sinead,

The buyer here reported that he never received the tickets.
As the delivery plan was motorboy it is not possible for us to determine if the tickets were delivered or not.

Can the SS team contact the seller to check if he had delivered the tickets?

Kind regards,
Viney Stan

________________________________
From: "Om Prakesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Viney Stan" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 21 October, 2018 11:50:01
Subject: 18365622 ,Broker AR,Boca Juniors vs Rosario Central,20/10/2018, I didn't get my tickets in time for the event

Hi Viney,

Buyer said she did not get the tickets for the event and event is over now.
DP is Motorboy Delivery - AR.
Could please check with seller if tickets were delivered.

--
Regards
Om Prakesh Singh